.container {
  width: fit-content;
}

.slider {
  height: 5px;
  width: 60px;
  background-color: rgba(82, 179, 8, 0.578);
  border-radius: 3px;
  position: relative;
}

.dot {
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background-color: var(--primaryGreen);
}
